<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .polaroid {
        border: 1px solid #bfbfbf;
      }
    </style>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
    <title>My Chart.js Chart</title>
  </head>
  <body style="min-height: 800px;">
    <div class="chart-container" style="position: relative; max-width: 1200px;">
      <canvas id="myChart2" class="polaroid"></canvas>
    </div>
    <!-- ['#a1e6da','#52ccba','#12b39a','#a1cfe6','#52a3cc','#127db2']  -->

    <script>
      options = {
        scale: {
          angleLines: {
            display: false,
          },
          ticks: {
            suggestedMin: 0,
            suggestedMax: 10,
          },
        },
      };

      // Bar chart
      new Chart(document.getElementById('myChart2'), {
        type: 'radar',
        data: {
          labels: [
            'Complexity',
            'Personalization',
            'Reactivity',
            'Relevancy',
            'Branding',
            'recognition',
          ],
          datasets: [
            {
              backgroundColor: 'rgba(200,200,200,0.3)',
              borderColor: '#888888',
              borderWidth: 2,
              pointBorderColor: '#fff',
              pointBackgroundColor: '#AAAAAA',
              pointHoverRadius: 7,
              pointRadius: 5,
              label: 'Survey 2019',
              data: [7, 4, 8, 6, 4, 5],
            },
            {
              backgroundColor: 'rgba(249,192,12,0.6)',
              borderColor: '#888888',
              borderWidth: 2,
              pointBorderColor: '#fff',
              pointBackgroundColor: '#AAAAAA',
              pointHoverRadius: 7,
              pointRadius: 5,
              label: 'Survey 2020',
              data: [8, 6, 9, 4, 3, 5],
            },
          ],
        },
        options: options,
      });
    </script>
  </body>
</html>
